#English strings go here
zh-TW:
  js:
    team_planner:
      add_existing: '加入現有工作項目'
      add_existing_title: '新增現有的工作項目'
      create_label: '小組工作企劃'
      create_title: '建立新的小組工作企劃'
      unsaved_title: '未命名的小組工作企劃'
      no_data: '新增執行者來設定您的小組工作企劃。'
      add_assignee: '執行者'
      remove_assignee: '刪除執行者'
      two_weeks: '雙週'
      one_week: '單週'
      four_weeks: '四週'
      eight_weeks: '八 週'
      work_week: '工作週'
      today: '今日'
      drag_here_to_remove: '拖曳此處可刪除執行者以及開始和結束日期。'
      cannot_drag_here: '由於權限或編輯限制，無法刪除工作項目。'
      cannot_drag_to_non_working_day: '此工作項目無法在非工作日開始/完成。'
      quick_add:
        empty_state: '使用搜尋欄位尋找工作項目並將其拖曳到工作企劃中，以便將其指派給某人並定義開始和結束日期。'
        search_placeholder: '搜尋...'
      modify:
        errors:
          permission_denied: '您沒有修改權限。'
          fallback: '此工作項目無法編輯。'
